Kernel.org: 5.2.9
sid (unstable): 5.2.9-1
buster (testing): 4.19.37-5+deb10u2
stretch (stable): 4.9.168-1+deb9u5
jessie (oldstable): 3.16.72-1

Debian GNU/Linux device driver check & report

Foxconn: N15235

PCI IDWorks?VendorDeviceDriverKernel
11065364VIA Technologies, Inc.CN896/VN896/P4M900 I/O APIC Interrupt Controller

doesn't seems to work correctly with xubuntu 14.04 (2015-06-17T02:22:29+00:00)